## ruby-rails-assets-corejs-typeahead 1.2.1

=== debian/changelog ===
ruby-rails-assets-corejs-typeahead (1.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rails-assets-jquery.
    + ruby-rails-assets-corejs-typeahead: Drop versioned constraint on
      ruby-rails-assets-jquery in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/tests/smoke-test: Add sprockets-rails to created Gemfile for
    'assets:precompile' task.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 02:22:50 +0100

ruby-rails-assets-corejs-typeahead (1.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Add a smoke test as autopkgtest
  * Use gem-install layout to include assets
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Sep 2020 17:10:38 +0530

ruby-rails-assets-corejs-typeahead (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #917979)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 02 Jan 2019 02:54:37 +0530
