=== debian/control ===
Source: ruby-rails-assets-corejs-typeahead
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rails-assets-jquery
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-corejs-typeahead.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-corejs-typeahead
Homepage: https://github.com/corejavascript/typeahead.js
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rails-assets-corejs-typeahead
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails-assets-jquery,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Fast and fully-featured autocomplete search library
 The typeahead.js library consists of 2 components: the suggestion engine,
 Bloodhound, and the UI view, Typeahead.
 .
 The suggestion engine is responsible for computing suggestions for a given
 query. The UI view is responsible for rendering suggestions and handling DOM
 interactions.
 .
 Both components can be used separately, but when used together, they can
 provide a rich typeahead experience.
