=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-assets-corejs-typeahead .*/rails-assets-corejs-typeahead-(.*).tar.gz
